@charset "gb2312";
/* CSS Document */
body{font-size:12px;color:#000;line-height:22px;}
body,div,ul,li,h3,h4,form{padding:0;margin:0;list-style:none;}
.h_10{height:10px;overflow:hidden;}
.h_8{height:8px;overflow:hidden;}
.clear{clear:both;}
a{color:#000; text-decoration:none;}
a:hover{text-decoration:underline;}
h3{font-size:13px;}
h4{font-size:12px;color:#434444;}
.p{padding:15px 10px;}
img{border:none;}
hr{height:1px;background:#C0C0C0;border:#cococo;}
.pagetext h3{text-align:center;color:#ff0000;line-height:30px;}
.date{text-align:center;font-size:12px;color:#999;line-height:26px;border-bottom:#ccc dashed 1px;border-top:#ccc dashed 1px;margin-bottom:15px;}
.tag{height:35px;line-height:35px;}
.article{color:#999;border-top:#ccc dashed 1px;border-bottom:#ccc dashed 1px;}
.homeico{background:#ededed;padding-left:20px;color:#8e8c8c;height:35px;line-height:35px;}
.homeico a{color:#565656;}
.curpos{width:938px;margin:0px auto;line-height:31px;padding-left:10px;background:#FBFBFB;border:#E5E5E5 1px solid;height:31px;}
#link{padding:8px 10px;}
#link a{padding:0 8px;}
.pagetext{padding:25px;}
.pagetop{padding:30px;}
.daodu{background:#e3f5fd;border:#76b3de solid 1px;padding:13px;}

#warpager{background:#fff;width:982px;margin:0 auto;}
#top{height:146px;}
.top_text a{background:url(../images/icon2.jpg) no-repeat left center;padding-left:15px;margin-right:10px;}
.top_map{font-size:12px;}
.top_map{font-weight:normal;}
.top_map a{color:#fff;}
#menu{text-align:center;font-weight:bold;border:#cecccd solid 1px;border-bottom:none;height:36px;line-height:36px;background:url(../images/menu_bg.jpg) repeat-x bottom;}
#menu a{color:#000;padding:0 15px;}
#menu a:hover{color:#a80003;text-decoration:none;}
#search{background:#a80003;height:29px;line-height:29px;color:#fff;}
#search input{width:230px;height:18px;border:#7f9db9 solid 1px;}
.box h3{background:url(../images/1_15.jpg) no-repeat;height:39px;line-height:45px;padding-left:20px;}
#left{width:220px;float:left;}
#right .box{border:#afafaf solid 1px;}
#right{width:750px;float:right;background:url(../images/1_26.jpg) repeat-y left;padding-left:12px;}
.i_banner{width:515px;height:252px;background:#efefef;}
.i_banner img{width:503px;height:241px;}
.tit1{background:url(../images/1_37.jpg) no-repeat;height:27px;line-height:27px;}
.tit1 h3{padding-left:27px;}
.i_about{background:url(../images/1_41.jpg) no-repeat;height:176px;line-height:28.5px;padding:0 25px;}
#footer{text-align:center;background:url(../images/1_45.jpg) repeat-x top;padding:18px;}
.link a{padding:0 8px;}

#demo{width:750px;height:134px;padding-top:8px;overflow:hidden;margin:0 auto;}
#demo ul{padding:0;}
#demo li{width:141px;height:134px;float:left;overflow:hidden;margin-left:10px;}
#demo li img{border:#d0d1d3 solid 1px;padding:2px;width:135px;height:98px;cursor:pointer;}
#demo li a img{cursor:pointer;border:#d0d1d3 solid 1px;}
#demo li a:hover img{cursor:pointer;border:#d0d1d3 solid 1px;}
#demo li div{text-align:center;height:30px;line-height:30px;}
#indemo{
float: left;
width: 14000px;
}
#demo1 {
float: left;
}
#demo2 {
float: left;
}

.banner,.banner img{width:736px;height:200px;}
.cen{border:#afafaf solid 1px;border-bottom:none; height:550px;}
* html .cen{height:563px;}
.cen .p{padding:15px 35px;}
.top{padding:25px 50px;}

.news{padding:0;}
.news li{background:url(../images/icon2.jpg) no-repeat 10px center;border-bottom:#e9e9e9 dashed 1px;height:28px;line-height:28px;padding-left:22px;position:relative;}
.news li a{color:#000;}
.news li span{position:absolute;right:6px;top:0;line-height:24px;font-size:10px; font-family:Arial;}
.news span{color:#888;}

#page{text-align:right;color:#888;padding:10px;}
#page a{color:#888;}

.pro_list td{background:url(../images/9.jpg) repeat-x bottom;}
.pro_list td td{background:none;border:none;}
.pro_list .img img{width:120px;height:88px;border:#d0d1d3 solid 1px;}
.pro_list div.p{padding:0;padding:5px 5px 5px 0;}
.pro_list td td{background:none;border:none;}

.caselist ul{padding:0;}
.caselist li{border-bottom:#e8e8e8 dashed 1px;padding:20px 0 10px;height:180px;overflow:hidden;}
.caselist li img{width:225px;height:157px;float:left;border:#ededed solid 4px;}
.caselist li div{width:455px;float:right;}
.caselist li h4{padding-left:15px;height:30px;line-height:30px;}
.caselist li .date{height:24px;font-size:10px;font-family:Arial;text-align:left;margin:0;}
.caselist li p{text-